<section class="logoTop">
    <article class="logo">
        <a href="/">
            <img class="logoImgTop" src="/cms/images/pages/reglages.svg" alt="Logo CMS">
            <p>CMS</p>
        </a>
    </article>
</section>
<section class="indexContainer">
    <h1 class="titleProfil">Profile</h1>
    <article class="addUserSec bgWhite">
        <div class="addUserSizeImg">
            <img src="/cms/images/nav/010-profile.svg" alt="image employé">
        </div>
        <div class="profilInfo">
            <div><strong>Nom: </strong>{{users.first_name}}</div>
            <div><strong>Prénom: </strong>{{users.last_name}}</div>
            <div><strong>Courriel: </strong>{{users.email}}</div>
            <div><strong>Code Postal: </strong>{{users.postal_code}}</div>
            <div><strong>Numéro de téléphone: </strong>{{users.phone}}</div>
            <div><strong>Employé engagé: </strong>{{users.hire}} </div>
        </div>
    </article>
</section>
<script>
    document.onload = selec()
    function selec() {
        document.getElementById('userBTN').style.backgroundColor = "#588157"
        document.getElementById('userBTN').style.color = "#FFFFFF"
    }
</script>